## Functions

### orc_get_cpu_family_model_stepping

    void
    orc_get_cpu_family_model_stepping (int * family,
                                       int * model,
                                       int * stepping)

Parameters:

`family` –
No description available
`model` –
No description available
`stepping` –
No description available
Returns (void ) –
No description available

### orc_get_cpu_name

    const char *
    orc_get_cpu_name ()

Returns (const char *) –
No description available

### orc_get_data_cache_sizes

    void
    orc_get_data_cache_sizes (int * level1,
                              int * level2,
                              int * level3)

Parameters:

`level1` –
No description available
`level2` –
No description available
`level3` –
No description available
Returns (void ) –
No description available

The results of the search are